.tvprogram_row div {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                          supported by Chrome, Edge, Opera and Firefox */
}

@media only screen and (max-width: 600px) {
    .mh {
        display: none;
    }
}

#featured-area .box-style img {
    /*float: none !important;*/
    display: inline-grid !important;
    margin-right: 0px !important;
    float: left;
}

#featured-area .box-style a img {
    width: auto !important;
    padding-right: 10px;
}

@media only screen and (max-width: 600px) {
    .pr_img {
        display: none;
    }
}


div.tvprogram {
    /*display: table;*/
    display: block;
    overflow-x: scroll;
    width: 100%;
}
div.tvprogram_row, .tvtv_row, div.tvprogram_head, div.tvprogram_foot {
    position: relative;
    display: block;
    height: 5.25em;
    margin-bottom: 0.25em;
    /*border: 1px solid red;*/
}
div.tvprogram_foot, div.tvprogram_head {
    height: 2em;
}
.tvprogram_row div span {
    padding: 5px 5px 0 5px !important;
    display: block !important;
}
.tvprogram_row div {
    position: absolute;
    overflow: hidden;
    border: 1px solid black;
    display: inline-block;
    height: 5em;
    border-radius: 3px;
}
.tvprogram_row img {
    float: left;
    height: 5em;
    margin-right: 0.5em;
    top: -5px;
    left: -5px;
}
.tvprogram_row div.active {
    background-color: white !important;
}
.praveTeraz {
    border-left: 1px solid black;
    padding-left: 5px;
    position: absolute;
    display: inline-block;
    height: 1em;
    top: 0.5em;
    width: max-content;
}
.tvprogram_foot .praveTeraz {
    top:0.5em;
}
.tvprogram_row .praveTeraz {
    border: none;
    border-left: 1px dashed black;
    top:0.5em;
    height: 4em;
}
.tvprogram_row div:hover {
    min-width: 300px;
    z-index: 100;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.tv_onlytv .tv_tv img {
    float: inherit !important;
}

.tv_onlytv .tv_tv {
    position: absolute;
    overflow: hidden;
    z-index: 90;
    opacity: 0.85;
    background-color: white;
    left: 0px;
    top: 0px;
    width: 6em;
    height: 5em;
    border: 1px solid gray;
    text-align: center;
    padding-top: 0.5em;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.tv_onlytv {
    position: absolute;
}